/* 
* @Author: anchen
* @Date:   2015-08-04 00:15:15
* @Last Modified by:   anchen
* @Last Modified time: 2015-08-04 12:56:32
*/

$(document).ready(function(){
   /* 分享的效果*/
     $(".share").hover(function() {
          $(".share-more").show();
     }, function() {
         $(".share-more").hide();
     });
});